[Ищу] OpenCart v1.5.3.1 Rus

Тема в разделе "OpenCart", создана пользователем Podmasteri, 30 янв 2013.

  1. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    Ищу уже русифицированную
    OpenCart v1.5.3.1 , или хороший перевод, Толи я чёт неправильно делаю постоянные ошибки или переводы, я склоняюсь к первому, поэтому ищу готовое решение, если кто может помочь буду признателен
     
  2. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    А готовое решение ocStore чем не устраивает? Отличная сборка, адаптированная под русский сегмент. И почему именно 1.5.3.1? Есть же посвежее...
     
  3. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.120
    Симпатии:
    560
    Я видел ocStore 1.5.4.1 так под него еще не адаптированы некоторые модуля. И + у него есть баги, которые могут существенно ухудшить работу системы.
    Как по мне, то 1.5.3.1 самая нормальная и стабильная.
     
  4. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Я не только видел, но и делаю новый магазин на этой сборке. Никаких багов пока не заметил. А что именно там не так?
    Модули от 1.5.3.1 часто требуют очень незначительной доработки для 1.5.4.1. Или вообще не требуют.
     
  5. Rusik

    Rusik

    Регистрация:
    21 янв 2013
    Сообщения:
    162
    Симпатии:
    51
    Возьмите от ocStore файлы локализации и залейте на чистый opencart.
     
  6. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    да мне надо шаблон определённый а править не умею, чтоб на более свежею поставить, хотя если только за деньги , но это эксперимент поэтому неохота вкладываться

    шаблон элит сторе
     
  7. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Multimen, именно на этом шаблоне я и делаю на 1.5.4.1:biggrin:
     
  8. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.120
    Симпатии:
    560
    На форуме читал, что нет смысла переходить на 1.5.4.1 Там нет никаких значительных изменений.
    И как показывает тестирование, то не работает на нем SeoPro(
     
  9. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Да ну бред! Кто это такое сказал? Говорю же, делаю магазин. Нормально там всё работает.
    Дай ссылку, почитаю, кто это такую муть пишет.
     
  10. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.120
    Симпатии:
    560
    Сегодня попробую сам потестить.
    Просто я уже сделал практически идеальную версию CMS для работы и SEO и как то все переделывать заново не хочется)
     
  11. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    щас буду пробывать, что-то переделывать надо или встал исходник ?
     
  12. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    По-моему, ничего не переделывал. Что-то не помню, чтобы я шаблон адаптировал. Я там дофига допилов делал, но шаблон, по-моему, без допилов стал.
     
  13. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    а можно посмотреть что вышло, если нехоца в общий тогда в личку, просто интересно что можно из него сварить
     
  14. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Multimen, не, ссылки на свои сайты не даю. Уж звыняйте. Шифруюсь.:smile: Люди разные бывают. Кто-то обидится на что-то, пакостить начнёт.:smile:
     
  15. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    Не подскажешь, а верхнее меню я так понял не многокровневое, или его можно включить,

    http://olgahobby.ru/
     
  16. alex_storm

    alex_storm дизайн, CSS Команда форума

    Регистрация:
    11 дек 2012
    Сообщения:
    1.120
    Симпатии:
    560
    Возьми функционал верхнего меню с дефолтного шаблона. Или подключи SL Menu
     
  17. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Подскажу. Верхнее меню там многоуровневое. С картинками подкатегорий. Пробовал ставить 3 уровня вложенности. Всё работает отлично. Но есть один баг (или особенность). Показ категории в верхнем меню нельзя отключить. Все имеющиеся категории будут отображаться в верхнем меню, независимо от того, отмечено это птичкой, или нет.
    А зачем ты делаешь магазин на версии 1.5.2? Да ещё и Максзоновской сборки...
     
  18. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    да нет я просто проверял
    --- добавлено: 31 янв 2013 в 19:41 ---

    где включить многоуровневое меню ?
    Лучше на опенкарт или ос сторе делать ?
     
  19. cobalt

    cobalt Команда форума

    Регистрация:
    18 окт 2012
    Сообщения:
    278
    Симпатии:
    127
    Меню включать нигде не надо. Оно должно работать сразу, без дополнительных включений. Возможно, у тебя не работает из за того, что у тебя стоит версия 1.5.2.
    Лучше делать на ocStore, так как он лучше адаптирован для продвижения. Отличия от оригинального опенкарта написаны на сайте.
     
    Podmasteri нравится это.
  20. Podmasteri

    Podmasteri

    Регистрация:
    27 дек 2012
    Сообщения:
    214
    Симпатии:
    34
    http://olgahobby.ru/

    Переустоновил, верхняя менюшка не выпадает?,
    взять функционал, я не знаю как